Subject: Trainer Candidate - Tanya Chugh
From: Tanya Chugh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Sep 2021 09:50:12 -0400

| | Tech Support Test

Name | Tanya Chugh
E-mail | [email-masked]
Phone Number | (+91) 7289976130
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Moti nagar,New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer service associate | Notice period 30 days | 21,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am working with Amazon as a customer service associate from past one year
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have not trained group of people however i have assisted colleagues in process. The most difficult situation i feel is to motive somone to do a job efficient. Motivation is the key for effective and efficient working.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The different is of a word " Empathy "

If you let the customer feel that we are with them in this situation and we will do all we can to sort it for them.

That what makes a great customer service

What according to you makes you a good candidate for this position?

I have good experience with the customers and I am now qualified in partical aspects of this position
. I am keen to learn and apply my knowledge to this position

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |